#boiler-installations-banner,#boiler-service-banner,#plumbing-banner,#worcester-banner,#contactus-banner {float:left; width:100%; position:relative; height:300px;}
#boiler-installations-banner .wrapper,#boiler-service-banner .wrapper,#plumbing-banner .wrapper,#worcester-banner .wrapper,#contactus-banner .wrapper { display:table;}

#boiler-installations-banner { background:url('../images/boiler-installations-banner.jpg');background-repeat:no-repeat;background-position: left 0 bottom 40%; background-size: 100% auto;}
#boiler-service-banner { background:url('../images/boiler-service-banner.jpg');background-repeat:no-repeat;background-position: left 0 bottom 50%; background-size: 100% auto;}
#plumbing-banner { background:url('../images/plumbing-banner.jpg');background-repeat:no-repeat;background-position: left 0 bottom 24%; background-size: 100% auto;}
#worcester-banner { background:url('../images/worcester-banner.jpg');background-repeat:no-repeat;background-position: left 0 bottom 50%; background-size:100% auto;}
#contactus-banner {background:url('../images/contactus-banner.jpg');background-repeat:no-repeat; background-position:left 0 bottom 50%; background-size:100% auto;}

.slide-inn { text-align: right; display:table-cell; vertical-align: middle;height:300px;}
.slide-inn h1 { color:#00b7f1; font-size:40px; line-height:45px;font-weight:normal; margin:0px; padding:0;}
.slide-inn h2 { color:#00b7f1; font-size:33px; line-height:45px;font-weight:normal; margin:0px; padding:0;}
.slide-inn h3 { color:#00b7f1; font-size:40px; line-height:45px;font-weight:normal; margin:0px; padding:0; font-weight:bold;}
.slide-inn h1 span { color:#e40521;}

.slide-inn .btn { margin:2% 0 0;}
.slide-inn .btn a {background:#00aeef url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 9px right 15px; color:#fff; border-radius:22px; padding:8px 50px 10px 15px; font-size:20px;}
.slide-inn .btn a:hover  {background:#0491be url('../images/arrow-hover.png'); background-repeat:no-repeat; background-position:top 9px right 15px; color:#fff;}


@media only screen and ( max-width:1640px) {
#boiler-installations-banner {background-position:left 0% bottom 50%; background-size:100% auto;}
#boiler-service-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
#plumbing-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
#worcester-banner {background-position:left 0% bottom 50%; background-size:100% auto;}
#contactus-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
}


@media only screen and ( max-width:1300px) {

}

@media only screen and ( max-width:1170px) {
.slide-inn h1 { font-size:35px; line-height:40px;}


}

@media only screen and ( max-width:980px) {
#boiler-installations-banner,#boiler-service-banner,#plumbing-banner,#worcester-banner,#contactus-banner,.slide-inn{ height:200px;}

.slide-inn h1 { color:#fff;}
.slide-inn { text-align:center;}
.slide-inn .btn { margin: 3% 0 0;}

#boiler-installations-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/boiler-installations-banner.jpg'); background-position:left 0% bottom 30%;background-size:120% auto;}
#boiler-service-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/boiler-service-banner.jpg'); background-position: left 0% bottom 40%;background-size:120% auto;}
#plumbing-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/plumbing-banner.jpg'); background-position: left 0% bottom 20%;background-size:120% auto;}
#worcester-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/worcester-banner.jpg'); background-position: left 0% bottom 40%;background-size:120% auto;}
#contactus-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/contactus-banner.jpg'); background-position: left 0% bottom 40%;background-size:120% auto;}
}

@media only screen and ( max-width:767px) {
#boiler-installations-banner,#boiler-service-banner,#plumbing-banner,#worcester-banner,#contactus-banner {background-position:left 30% bottom 15%;}

.slide-inn h2 {font-size:22px;line-height:30px;}
.slide-inn h3 {font-size:30px;line-height: 30px;}
}

@media only screen and ( max-width:640px) {
#boiler-installations-banner,#boiler-service-banner,#plumbing-banner,#worcester-banner,#contactus-banner{background-size:150% auto;}

.slide-inn h1 { font-size:26px; line-height:35px;}


.slide-inn .btn { margin:5% 0 0;}
}

@media only screen and ( max-width:520px) {
}

@media only screen and ( max-width:420px) {
#boiler-installations-banner,#boiler-service-banner,#plumbing-banner,#worcester-banner,#contactus-banner{background-size:230% auto;}
}








